Bug 11268 - Bad limits in VE configs
: Bad limits in VE configs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mkve)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-29 18:01 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-29 18:01:56
# grep GUARPAGES /etc/vz/conf/ve-resolver.conf-sample
VMGUARPAGES="6144:9223372036854775807"
OOMGUARPAGES="6144:9223372036854775807"
# rpm -qf /etc/vz/conf/ve-resolver.conf-sample
ve-build-scripts-0.0.1-alt2.1
# uname -m
i686
# vzlist 
Warning: too large value for VMGUARPAGES=6144:9223372036854775807 was truncated
Warning: too large value for OOMGUARPAGES=6144:9223372036854775807 was truncated
Warning: too large value for PHYSPAGES=0:9223372036854775807 was truncated
...

Как-то неаккуратненько...
------- Comment #1 From 2007-03-29 18:31:57 -------
на мантейнера
------- Comment #2 From 2007-05-07 00:03:41 -------
*** Bug 11639 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2008-02-14 14:27:49 -------
Проще всего поменять на unlimited, поддерживается начиная с vzctl-3.0.19.
------- Comment #4 From 2009-01-26 18:30:15 -------
перевешиваю на современный аналог этой утилиты
------- Comment #5 From 2009-02-10 16:15:52 -------
Исправлено (видимо, при переезде из ve-build-scripts в mkve)